#clockdiv {
	font-family: 'Lato', sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 3em;
	margin: 0 auto;
	width: 100%;
}

#clockdiv h3 {
	color: #414141;
	margin-bottom: 0.35em;
	font-size: 3rem;
	font-weight: 400;
}

#clockdiv > div {
	padding: 0px 3px 5px;
	border-radius: 3px;
	background: #c00;
	display: inline-block;
}

#clockdiv div > span {
	padding: 2px 10px;
	border-radius: 3px;
	background: #c00;
	display: inline-block;
	font-weight: 700;
}

.smalltext {
	padding-top: 0;
	font-size: 12px;
	top: -5px;
	position: relative;
}
